﻿
#PostList {
    width: 750px;
}

.dynamiclist {
    margin: 13px;
    border-radius: 16px;
    box-shadow: 3px 2px 21px -2px;
    padding: 10px;
}

.dynamictop {
    display: flex;
    padding: 18px 20px;
    align-items: center;
    justify-content: space-between;
}

    .dynamictop img {
        width: 57px;
        height: 57px;
        border-radius: 50%;
        /*object-fit: cover;*/
    }
    
.dynamicuser {
    display: flex;
    flex-direction: column;
    float: left;
    justify-content: space-evenly;
    margin-left: 10px;
    font-size: 18px;
    font-weight: bold;
}

.dynamictime {
    color: rgb(157,157,157);
    font-size: 15px;
    font-weight: lighter;
}
div.circle {
    margin: 0 20px 10px 80px;
}
#lblDSRText {

    overflow: hidden;
    font-size: 18px;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 10px;
    line-height: 30px;
}
.titleshare {
    width: 500px;
    margin-top: 10px;
    word-break: break-all; /*支持IE，chrome，FF不支持*/
    word-wrap: break-word;
}
.dynamicinfo {
    margin: 0 20px 20px 64px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 16px;
    min-height: 20px;
    cursor: pointer;
    /*background-color: #d8d8d882;*/
    height: 70px;
   /* line-height: 70px;*/
    background-image: url(../img/对话框.png);
    background-repeat: no-repeat;
    background-size: 100%;
    padding-left: 2em;
}

    .dynamicinfo img {
        width: 50px;
        height: 50px;
        /*margin-left: 10px;*/
        margin-right: 10px;
        margin-top: 10px;
    }

    .dynamicinfo p {
        float: right;
        margin-left: 15px;
        width: 570px;
    }

.circlediv {
    width: 360px;
    text-align: end;
    /*margin: auto;*/
}

    .circlediv button {
        height: 40px;
        border-radius: 12px;
        outline: none;
        border: rgb(97,133,177) 1px solid;
        background-color: rgb(237,243,239);
        font-size: 17px;
        font-family: yahei;
        font-weight: 600;
        color: rgb(24,83,206);
        /* padding: 11px; */
        text-align: center;
        cursor: pointer;
        max-width: 232px;
        overflow: hidden;
        line-height: 40px;
        padding: 0 22px;
    }

hr {
    background: #cccccc00;
    border: 0;
    height: 1px;
}

#loadmore {
    height: 100px;
    width: 100%;
    background: url(../img/loadmore.png) 110px 53px;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 23px;
    cursor: pointer;
    display: none;
}

#circleinfo {
    padding: 10px;
    margin-left: 10px;
    border: solid 1px black;
    border-radius: 21px;
}

#topicinfo {
    padding: 10px;
    margin-left: 10px;
    border: solid 1px black;
    border-radius: 21px;
}

.circletop {
    display: flex;
    justify-content: space-between;
}

    .circletop div {
        display: flex;
        flex-direction: column;
        height: 75px;
        justify-content: space-evenly;
        margin-left: 10px;
    }

    .circletop span {
        font-size: 13px;
        font-family: 'Microsoft YaHei';
    }

    .circletop button {
        height: 33px;
        margin: auto 40px;
        width: 81px;
        border: 0;
        border-radius: 14px;
        cursor: pointer;
        background-color: #3F85FF;
        font-size: 15px;
        font-family: 'Microsoft YaHei';
        color: #fff;
    }

        .circletop button:hover {
            opacity: 0.8;
        }

.circlebottom {
    padding: 10px;
    font-size: 13px;
}

.circlepassword {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 450px;
}

    .circlepassword span {
        font-size: 26px;
    }

    .circlepassword input {
        width: 200px;
        height: 30px;
        font-size: 23px;
        border: 0;
        padding: 4px;
        box-shadow: 0px 0px 10px -5px;
        border-radius: 11px;
        margin: 20px;
    }

        .circlepassword input:focus {
            box-shadow: 0px 0px 21px -5px;
        }

.cirpassbtn {
    width: 74px;
    height: 30px;
    background-color: #0078D7;
    color: #fff;
    border: 0;
    border-radius: 13px;
    cursor: pointer;
    font-size: 16px;
    font-weight: lighter;
}

    .cirpassbtn:hover {
        opacity: 0.8;
    }
